src-git-full base https://git.openwrt.org/openwrt/openwrt.git^c89ed7acc897794b06b61f10d8f641ee06fbaacf
src-git packages https://git.openwrt.org/feed/packages.git^87edf8cb198074948eafb3ac22e203f8a714cf19
src-git luci https://git.openwrt.org/project/luci.git^ac1043cdc6a24485a052136b5be1598a21152a52
src-git routing https://git.openwrt.org/feed/routing.git^ff474768d939943b6a540de529b7bf67177314bd
src-git telephony https://git.openwrt.org/feed/telephony.git^2933d0084f0331fd7da1e2181ba64954a0c84199
